DO NOT REPLY [Bug 35207] New: - 1.1.4 JavaDoc does not match 1.1.4 jar for GenericValidator

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

DO NOT REPLY [Bug 35207] New: - 1.1.4 JavaDoc does not match 1.1.4 jar for GenericValidator

Bugzilla from bugzilla@apache.org
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG?
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://issues.apache.org/bugzilla/show_bug.cgi?id=35207>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND?
INSERTED IN THE BUG DATABASE.

http://issues.apache.org/bugzilla/show_bug.cgi?id=35207

           Summary: 1.1.4  JavaDoc does not match 1.1.4 jar for
                    GenericValidator
           Product: Commons
           Version: unspecified
          Platform: All
        OS/Version: All
            Status: NEW
          Severity: minor
          Priority: P2
         Component: Validator
        AssignedTo: [hidden email]
        ReportedBy: [hidden email]


The javadoc for GenericValidator indicates that there are several minValue and
maxValue methods (with different method signatures) but the jar file (and I
confirmed in the source code) does not contain these methods.  

Actually, these methods would be quite useful, so this may actually be
considered a feature request.

--
Configure bugmail: http://issues.apache.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]